package com.ywt.outpatient.params.mg.DictType;


import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(value = "商品种类VO")
public class DictTypeVo {

    @ApiModelProperty(value = "商品表，主键ID", example = "")
    private Integer id;


    @ApiModelProperty(value = "种类名称", example = "")
    private String itemName;

    @ApiModelProperty(value = "权重", example = "")
    private Integer weight;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public Integer getWeight() {
        return weight;
    }

    public void setWeight(Integer weight) {
        this.weight = weight;
    }
}
